uuid: 414f5191-47e4-47cf-bd6c-a6eae02f6d9d
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.video.field_media_video_file
    - media.type.video
_core:
  default_config_hash: kGv8YsopqHvzTzb7QTINWcv0fnNa5ZDQyZxpOQR2vro
id: media.video.media_library
targetEntityType: media
bundle: video
mode: media_library
content: {  }
hidden:
  created: true
  field_media_video_file: true
  name: true
  path: true
  status: true
  uid: true
